uuid: 58414ad1-0d71-444b-900c-890745e2d3d9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.view.field_style_escape_flow
    - field.field.paragraph.view.field_view_reference
    - paragraphs.paragraphs_type.view
  module:
    - field_group
    - viewsreference
third_party_settings:
  field_group:
    group_style:
      children:
        - field_style_escape_flow
      label: Style
      region: content
      parent_name: ''
      weight: 1
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: true
        required_fields: true
id: paragraph.view.default
targetEntityType: paragraph
bundle: view
mode: default
content:
  field_style_escape_flow:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: false
    third_party_settings: {  }
  field_view_reference:
    type: viewsreference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      size: '60'
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
